h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
    color: #008D35;
}

.fw-l{
    font-weight: 300;
}

.just{
    text-align: justify;
}

.mt-0{
    margin-top: 0!important;
}

.top-info h3 {
    font-size: 13px;
    color: #008D35;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 0;
}

.top-info p {
    margin-bottom: 0;
    font-size: 13px;
    color: #76797f;
    line-height: 1.4;
    font-weight: 300;
}

.top-info p a{
    margin-bottom: 0;
    font-size: 13px;
    color: #76797f;
    line-height: 1.4;
    font-weight: 300;
}

.main-menu {
    padding: 0;
    background: #ececec;
}

ul.main-menu li a {
    font-size: 13px;
    font-family: "Roboto", sans-serif;
    color: #6F6D6E;
    font-weight: 700;
    line-height: 1.467;
    text-transform: uppercase;
    padding: 20px 25px;
    display: block;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

ul.main-menu li a:hover, ul.main-menu li.active>a {
    color: #008D35;
}

.breadcrumbs a:hover{
    color:#008D35;
    }

h1.company-subtitle{
    text-transform: uppercase;
    font-weight: 700;
    margin: 30px 0;    
}

h2.color-title {
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #FFF;
    background: #92C01F;
    margin: 0;
    padding: 0 15px;
    line-height: 28px;
    text-transform: uppercase;
}
h2.title-2 {
    font-size: 40px;
    font-family: "Roboto";
    color: #008D35;
    font-weight: bold;
    margin: 0;
}
h4.subtitle {
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    color: #008D35;
    font-weight: 700;
    line-height: 1.4;
    margin: 20px 0;
    text-transform: uppercase;
}

section.home-ceo {
    background: #ededed;
    padding: 0;
}

.row.ceo {
    padding: 40px 0;
    display: normal!important;
    align-items: normal!important;
}

.ceo-details {
    padding: 0px 0;
}

.hover-effect, .img-hover-effect {
    background: #000;
    overflow: hidden;
    position: relative;
    display: inline-block;
    margin: 0 -1.5px;
    width:100%;
    
}

.skillbar-title {
    position: relative;
    font-size: 15px;
    color: #677078;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 400;
}

.skillbar-bar {
    height: 10px;
    width: 0px;
    background: #92C01F;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
    overflow: inherit!important;
}

.skillbar-bar:after {
    content: "";
    position: relative;
    display: block;
    float: right;
    width: 26px;
    height: 26px;
    right: -8px;
    top: -8px;
    background: #92C01F;
    border-radius: 50%;
    border: 3px solid #fff;
}

.skill-bar-percent {
    position: absolute;
    right: 0px;
    top: -25px;
    line-height: 1;
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    color: #6F6D6E;
}

.contact-box {
    padding: 30px 40px;
    background: #92C01F;
}

.contact-box i.fa {
    font-size: 22px;
    color: #fff;
    float: left;
    width: 20px;
    margin-right: 15px;
    text-align: right;
}

h4.pre-footer-title {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.contact-details p {
    font-size: 13px;
    font-family: "Roboto";
    color: rgba(255,255,255,1);
    line-height: 1.5;
    margin-bottom: 0;
}

.pre-footer>div:nth-child(2n) .contact-box {
    background: #ACC915;
}

.pre-footer>div:nth-child(3n) .contact-box {
    background: #C2D113;
}

footer .footer {
    padding: 0;
    background: #008D35;
}

.about-txt p {
    color: rgba(255,255,255,1);
}

footer .copyright {
    padding: 35px 0;
    background: #006D29;
}

.cd-top {
    display: inline-block;
    height: 36px;
    width: 36px;
    position: fixed;
    bottom: 40px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: #92C01F url(../images/cd-top-arrow.svg) no-repeat center 50%;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s,visibility 0s .3s;
    -moz-transition: opacity .3s 0s,visibility 0s .3s;
    transition: opacity .3s 0s,visibility 0s .3s;
}

.stats-info h4.counter {
    font-size: 36px;
    font-family: "Roboto";
    color: #008D35;
    font-weight: 700;
    margin: 0;
    line-height: 1;
}

h2.widget-title {
    font-size: 20px;
    color: #92C01F;
    font-weight: bold;
    line-height: 1;
    margin: 30px 0;
    text-transform: uppercase;
}

.quick-links ul li a, .our-services ul li a {
    color: rgba(255,255,255,1);
    line-height: 1.6;
    font-size: 14px;
    padding-bottom: 15px;
    display: block;
    text-transform: uppercase;
}

.quick-links ul li a:hover, .our-services ul li a:hover {
    color: rgba(255,255,255,0.7);
}

.newsletter input {
    padding: 0 10px;
    line-height: 40px;
    border: 1px solid #fff;
    font-size: 13px;
    width: 100%;
    background: transparent;
    margin: 10px 0;
    color: #fff;
    text-transform: uppercase;
}

.newsletter textarea {
    padding: 0 10px;
    line-height: 40px;
    border: 1px solid #fff;
    font-size: 13px;
    width: 100%;
    background: transparent;
    margin: 10px 0;
    color: #fff;
    text-transform: uppercase;
}

.newsletter button {
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 48px;
    border: none;
    border-radius: 0;
    padding: 0;
    background: #92C01F;
}
.newsletter button:hover{
    background:#ACC915;
    color:#fff;
    outline:none;
}

.newsletter .form-control:-moz-placeholder {
	color: #fff;
}

.newsletter .form-control::-moz-placeholder {
	color: #fff;
}

.newsletter .form-control:-ms-input-placeholder {
	color: #fff;
}

.newsletter .form-control::-webkit-input-placeholder {
	color: #fff;
}


.form-control:-moz-placeholder {
	color: #555;
}

.form-control::-moz-placeholder {
	color: #555;
}

.form-control:-ms-input-placeholder {
	color: #555;
}

.form-control::-webkit-input-placeholder {
	color: #555;
}

.btn {
    border-radius: 3px;
    font-size: 16px;
    font-family: inherit;
    font-weight: bold;
    line-height: 48px;
    padding: 0 22px;
    border: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}
button.btn.btn-warning {
    padding: 0;
    line-height: 60px;
    border-radius: 0;
    border: none;
    font-size: 19px;
    font-weight: bold;
    background: #92c01f;
    -webkit-transition: 0.5s ease all;
    -o-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all;
    transition: 0.5s ease all;
}

.page-title {
    background: url(../images/page_title_bg.png) no-repeat left center;
    background-size: cover;
    padding: 140px 0 0 0;
}